						<tr>
							<td class="FieldLabel">&nbsp;&nbsp; %%LNG_WorkFlowApproval%%</td>
							<td>
								<input type="radio" name="approvaltype" value="0" id="workflowNo" %%GLOBAL_approvaltype0%% onclick="WorkflowCheck(0);" /><label for="workflowNo">%%LNG_WorkflowNo%%</label><br />
								
								<input type="radio" name="approvaltype" value="1" id="workflowYesAlways" %%GLOBAL_approvaltype1%% onclick="WorkflowCheck(1);" /><label for="workflowYesAlways">%%LNG_WorkflowYesAlways%%</label><br />
								<div id="wfGroupBlockAlways">
									<img style="vertical-align: top;" src="images/nodejoin.gif" width="20" height="20">
									<select size="%%GLOBAL_groupListSize%%" name="groups1[]" id="wfGroupsAlways" multiple="multiple" class="Field250">
										%%GLOBAL_GroupApprovalOptions%%
									</select>
									<img onmouseout="HideHelp(this)" onMouseOver="ShowHelp(this, '%%LNG_ArticlesApproval%%', '%%LNG_ArticlesApprovalAlwaysHelp%%')" src="images/help.gif" width="24" height="16" border="0" alt="help" style="margin-top:5px; vertical-align: top;">
								</div>
								<input type="radio" name="approvaltype" value="2" id="workflowYesOnce" %%GLOBAL_approvaltype2%% onclick="WorkflowCheck(2);" /><label for="workflowYesOnce">%%LNG_WorkflowYesOnce%%</label>
								<div id="wfGroupBlockOnce">
									<img style="vertical-align: top;" src="images/nodejoin.gif" width="20" height="20">
									<select size="%%GLOBAL_groupListSize%%" name="groups2[]" id="wfGroupsOnce" multiple="multiple" class="Field250">
										%%GLOBAL_GroupApprovalOptions%%
									</select>
									<img onmouseout="HideHelp(this)" onMouseOver="ShowHelp(this, '%%LNG_ArticlesApproval%%', '%%LNG_ArticlesApprovalOnceHelp%%')" src="images/help.gif" width="24" height="16" border="0" alt="help" style="margin-top:5px; vertical-align: top;">
								</div>
						
							</td>
						</tr>
						<script type="text/javascript">
							function WorkflowCheck(chkd) {
								$("#wfGroupsAlways").disabled = !chkd;
								$("#wfGroupsOnce").disabled = !chkd;
				
								if (chkd > 0 && chkd < 3) {
									if (chkd == 1) {
										$("#workflowYesAlways").attr("checked","checked");
										$("#wfGroupBlockAlways").show();
										$("#wfGroupBlockOnce").hide();
									} else {
										$("#workflowYesOnce").attr("checked","checked");
										$("#wfGroupBlockOnce").show();
										$("#wfGroupBlockAlways").hide();
									}
								} else {
									$("#wfGroupBlockAlways").hide();
									$("#wfGroupBlockOnce").hide();
									$("#workflowNo").attr("checked","checked");
								}
							}
				
							WorkflowCheck(%%GLOBAL_approvaltypechecked%%);
						</script>